{{ define "main" }}
<main class="max-w-screen-xl mx-6 min-[1328px]:mx-auto">
  <section class="hero mb-8">
    <h1 class="text-4xl font-semibold mb-4">{{ .Params.Lead }}</h1>
    <p class="mb-6">{{ .Params.description }}</p>

  </section>

  <section class="mb-20 px-12">

    <div class="grid md:grid-cols-3 gap-12 mb-8">
      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          
          <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003080;stroke-miterlimit:10;stroke-width:1.95px;}</style></defs><path class="cls-1" d="M8.53,19C5,21.83,2.2,23.31,1.45,22.55S2.17,19,5,15.47A69,69,0,0,1,10,10c.68-.69,1.36-1.34,2-2,1.2-1.11,2.37-2.13,3.47-3C19,2.17,21.8.69,22.55,1.45S21.83,5,19,8.53"></path><path class="cls-1" d="M15.47,19c3.53,2.82,6.33,4.3,7.08,3.54S21.83,19,19,15.47c-.88-1.1-1.9-2.27-3-3.47-.63-.67-1.28-1.35-2-2s-1.36-1.34-2-2C10.8,6.89,9.63,5.87,8.53,5,5,2.17,2.2.69,1.45,1.45S2.17,5,5,8.53"></path><circle class="cls-1" cx="12" cy="12" r="7.82"></circle></g></svg>

          <h3 class="text-xl font-semibold">Wat is 'Uit betrouwbare bron'?</h3>
        </div>
        <p>Projectdoel, beoogde resultaten en ‘deliverables’</p>
        <p> &nbsp </p>
        <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="/wat">Lees verder &rarr;</a>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.83px;}</style></defs><line class="cls-1" x1="17.48" y1="15.83" x2="17.48" y2="15.83"></line><path class="cls-1" d="M17.48,22.5V15.83a7.84,7.84,0,0,0,2.25-3.37"></path><path class="cls-1" d="M4.64,6.07a8.23,8.23,0,0,1,6.45-4.52"></path><path class="cls-1" d="M3.78,15.2v1.6a3,3,0,0,0,3,3,3,3,0,0,0,1.32-.31l1.2-.6V22.5"></path><ellipse class="cls-1" cx="17.93" cy="5.61" rx="1.84" ry="5.51" transform="translate(1.29 14.32) rotate(-45)"></ellipse><ellipse class="cls-1" cx="17.93" cy="5.61" rx="5.51" ry="1.84" transform="translate(1.29 14.32) rotate(-45)"></ellipse><polygon class="cls-1" points="10.17 11.54 8.35 11.54 4.7 14.28 1.96 14.28 1.96 6.07 10.17 6.07 10.17 11.54"></polygon></g></svg>

          <h3 class="text-xl font-semibold">Waarom ‘Uit betrouwbare bron’?</h3>
        </div>
        <p>Motivatie en relatie met ontwikkeligen in de informatievoorziening van de overheid</p>
        <p> &nbsp </p>
        <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="/waarom">Lees verder &rarr;</a>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.95px;}</style></defs><polygon class="cls-1" points="12.98 12 11.02 12.98 11.02 11.02 12.98 12 12.98 12"></polygon><circle class="cls-1" cx="12" cy="12" r="7.82"></circle><path class="cls-1" d="M13.73,6.45c.6-.52,1.17-1,1.74-1.46C19,2.17,21.8.69,22.55,1.45S21.83,5,19,8.53"></path><path class="cls-1" d="M8.53,19C5,21.83,2.2,23.31,1.45,22.55S2.17,19,5,15.47c.73-.9,1.53-1.84,2.41-2.81"></path><path class="cls-1" d="M5,8.53C2.17,5,.69,2.2,1.45,1.45S5,2.17,8.53,5c.57.45,1.14.94,1.74,1.46"></path><path class="cls-1" d="M16.6,12.66c.88,1,1.69,1.92,2.41,2.81,2.82,3.53,4.3,6.33,3.54,7.08S19,21.83,15.47,19"></path></g></svg>
          
          <h3 class="text-xl font-semibold">Hoe werken we aan dit project?</h3>
        </div>
        <p>Aanpak, werkwijze, planning en ‘proof of concepts’</p>
        <p> &nbsp </p>
        <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="/project/werkwijze">Lees verder &rarr;</a>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">

          <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><path class="cls-1" d="M19.64,9.14A7.64,7.64,0,1,0,6.49,14.41a6.2,6.2,0,0,1,1.69,4.27h7.64a6.07,6.07,0,0,1,1.67-4.24A7.59,7.59,0,0,0,19.64,9.14Z"></path><path class="cls-1" d="M8.18,18.68h7.64a0,0,0,0,1,0,0v1.91a1.91,1.91,0,0,1-1.91,1.91H10.09a1.91,1.91,0,0,1-1.91-1.91V18.68A0,0,0,0,1,8.18,18.68Z"></path><path class="cls-1" d="M14.67,11.24a2.67,2.67,0,0,1-5.34,0c0-2.29,2.67-5,2.67-5S14.67,9,14.67,11.24Z"></path><line class="cls-1" x1="0.55" y1="9.14" x2="2.45" y2="9.14"></line><line class="cls-1" x1="3.41" y1="1.5" x2="5.32" y2="1.5"></line><line class="cls-1" x1="3.41" y1="16.77" x2="5.32" y2="16.77"></line><line class="cls-1" x1="23.45" y1="9.14" x2="21.55" y2="9.14"></line><line class="cls-1" x1="20.59" y1="16.77" x2="18.68" y2="16.77"></line><line class="cls-1" x1="20.59" y1="1.5" x2="18.68" y2="1.5"></line></g></svg>
         
          <h3 class="text-xl font-semibold">Concepten</h3>
        </div>
        <p>Waarden, capability's en functies, API-specs en conceptuele vraagstukken en besluiten</p>
        <p> &nbsp </p>
        <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="/concepten">Lees verder &rarr;</a>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><rect class="cls-1" x="6.6" y="9.98" width="10.8" height="4.05" transform="translate(-4.97 12) rotate(-45)"></rect><circle class="cls-1" cx="18.68" cy="5.32" r="3.82"></circle><circle class="cls-1" cx="5.32" cy="18.68" r="3.82"></circle><path class="cls-1" d="M12,9.14,9.14,12,6.27,9.14H4.36A2.87,2.87,0,0,1,1.5,6.27V4.36l.4.4A2.1,2.1,0,0,0,4.69,5a2,2,0,0,0,.15-3L4.36,1.5H6.27A2.87,2.87,0,0,1,9.14,4.36V6.27Z"></path><path class="cls-1" d="M19.64,14.86a2.87,2.87,0,0,1,2.86,2.87v1.91l-.4-.4A2.1,2.1,0,0,0,19.31,19a2,2,0,0,0-.15,3l.48.48H17.73a2.87,2.87,0,0,1-2.87-2.86V17.73L12,14.86,14.86,12l2.87,2.86Z"></path></g></svg>
          
          <h3 class="text-xl font-semibold">Prototype</h3>
        </div>
        <p>Architectuur, requirements, technische vraagstukken en besluiten</p>
        <p> &nbsp </p>
        <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors" href="/prototype">Lees verder &rarr;</a>
      </div>
      
</main>
{{ end }}
